html
{
	background: url('Images/Background.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Images/Background.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Images/Background.jpg', sizingMethod='scale')";
	overflow-y: scroll;
}
#title
{
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;  
	text-align: center;
	text-shadow: 0.1em 0.1em 0.2em white;
}
#textcontainer
{
	overflow: auto;
}
#texttitle
{
	font-size: 20px;
	font-weight: bold;
}
#texttext
{
	position: relative;
	float: left;
}
#center
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 960px;
	text-align: center;
}
#textframe
{
	position: relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #CEF1FF;
	border: 1px solid #000000;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
}
#textfield
{
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size:18px;
	text-align: left;
}
#largeframe
{
	position: relative;
	width: 960px;
	height: 200px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: #83C1FF;
	background: -moz-linear-gradient(top, #83C1FF, #A9F5F2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#83C1FF), to(#A9F5F2));
	border: 1px solid #000000;
	font-size:40px;
	font-weight: bold;
	text-shadow: 0.1em 0.1em 0.2em white;
	text-align: center;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
}
#contentframe
{
	position: relative;
	width: 960px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	font-size:40px;
	font-weight: bold;
	text-shadow: 0.1em 0.1em 0.2em white;
	text-align: center;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	opacity: 0.8;
	background-size: cover;
}
#contentframe:hover
{
	opacity: 1;
}
#picturebox
{
	position: relative;
	float: left;
	width: 160px;
	height: 220px;
	font-size:14px;
	font-weight: bold;
	text-shadow: 0.1em 0.1em 0.2em white;
	text-align: center;
}
#pictureboxright
{
	position: relative;
	float: right;
	width: 160px;
	height: 220px;
	font-size:14px;
	font-weight: bold;
	text-shadow: 0.1em 0.1em 0.2em white;
	text-align: center;
}
#pictureframe
{
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 150px;
	height: 150px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	opacity: 0.8;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	background-size: cover;
}
#pictureframe:hover
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	opacity: 1;
	width: 160px;
	height: 160px;
}
#calendarframetop
{
	position: relative;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 135px;
	height: 30px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	background: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
#calendarframe
{
	position: relative;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 135px;
	height: 135px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	background: #FFFFFF;
	text-align: center;
}
#calendarframe:hover
{
	background: #A9F5F2;
}
#linkbox
{
	position: relative;
	float: left;
	width: 50px;
	height: 50px;
	font-size:14px;
	font-weight: bold;
	text-shadow: 0.1em 0.1em 0.2em white;
	text-align: center;
}
#linkboxright
{
	position: relative;
	float: right;
	width: 50px;
	height: 50px;
	font-size:14px;
	font-weight: bold;
	text-shadow: 0.1em 0.1em 0.2em white;
	text-align: center;
}
#linkframe
{
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 40px;
	height: 40px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	opacity: 0.8;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	background-size: cover;
}
#linkframe:hover
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	opacity: 1;
	width: 50px;
	height: 50px;
}
#pictureframelarge
{
	position: relative;
	width: 960px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	font-size:40px;
	font-weight: bold;
	text-shadow: 0.1em 0.1em 0.2em white;
	text-align: center;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	background-size: cover;
}
#linkframelarge
{
	position: relative;
	width: 910px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	font-size:40px;
	font-weight: bold;
	text-align: center;
	background-size: cover;
}
#imgleft
{
	position: relative;
	float: left;
	display: block;
	border: 1px solid #000000;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
}
#imgright
{
	position: relative;
	float: right;
	width: 150px;
	height: 150px;
	border: 1px solid #000000;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	background-size: cover;
}
#menu 
{
	position: relative;
	z-index: 20;
	list-style:none;
	height:39px;
	padding:0px 20px 0px 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: #A9F5F2;
	background: -moz-linear-gradient(top, #A9F5F2, #83C1FF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#A9F5F2), to(#83C1FF));
	border: 1px solid #000000;
	text-shadow: 0.1em 0.1em 0.2em white;
	text-align: center;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
}
#menu li 
{
	float:left;
	text-align:center;
	position:relative;
	z-index: 30;
	padding: 4px 10px 4px 10px;
	margin-right:10px;
	margin-top:7px;
	border:none;
}
#menu li:hover {  
	padding: 4px 9px 4px 9px;
	background: #83C1FF;
	background: -moz-linear-gradient(top, #83C1FF, #A9F5F2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#83C1FF), to(#A9F5F2));
	border: 1px solid #000000;
}
#menu li a 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #000000;
	display:block;
	outline:0;
	text-decoration:none;
}
#menu li:hover a
{
	color: #911D00;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menudrop
{
	-moz-border-radius: 5px 5px 0px 0px;  
	-webkit-border-radius: 5px 5px 0px 0px;  
	border-radius: 5px 5px 0px 0px;  
}
#menunodrop
{
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
	border-radius: 5px; 
}
.dropdown
{
	position: absolute;
	margin:4px auto;
	float:left;
	left:-999em;
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #000000;
	border-top:none;
	z-index: 60;
	background: #83C1FF;
	background: -moz-linear-gradient(top, #A9F5F2, #83C1FF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#A9F5F2), to(#83C1FF));
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}
#menu li:hover .dropdown
{
	left:-1px;
	top:auto;
}
#menu li:hover div a
{
	font-size:14px;
	color:#000000;
}  
#menu li:hover div a:hover
{
	color:#911D00;
	font-weight: bold;
}
#menu li ul
{
	position: relative;
	z-index: 80;
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}  
#menu li ul li
{
	position: relative;
	z-index: 90;
	font-size:14px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:200px;
}  
#menu li ul li:hover 
{  
	background:none;
	border:none;
	padding:0;
	margin:0;
}